Browse Source

Bump mockito to 2.27.0 and fix up merge conflict

Signed-off-by: Unpublished <unpublished@gmx.net>
Unpublished 1 month ago
parent
commit
5ef4eaf730
1 changed files with 1 additions and 2 deletions
  1. 1
    2
      build.gradle

+ 1
- 2
build.gradle View File

@@ -51,7 +51,6 @@ android {
51 51
 }
52 52
 
53 53
 dependencies {
54
-    implementation 'androidx.legacy:legacy-support-v4:1.0.0'
55 54
     implementation "androidx.appcompat:appcompat:1.0.2"
56 55
     implementation 'androidx.annotation:annotation:1.0.2'
57 56
     implementation 'androidx.core:core:1.0.1'
@@ -72,5 +71,5 @@ dependencies {
72 71
     // Required for local unit tests (JUnit 4 framework)
73 72
     testImplementation 'junit:junit:4.12'
74 73
     // required if you want to use Mockito for unit tests
75
-    testImplementation 'org.mockito:mockito-core:2.26.0'
74
+    testImplementation 'org.mockito:mockito-core:2.27.0'
76 75
 }